#profile table{ 
width:100%;
border-collapse: collapse; 
border: 1px solid black;
margin-bottom:10px;
}
#profile td{ 
border: 1px solid black;
padding: 5px;
font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;
}
#profile .description{
vertical-align:top; 
width:60%; 

}
#profile p{
 background-color:#E8F0F4;
 margin:0px;
 padding:5px;

}
#profile .info{  
vertical-align:top; 
width:40%; 

}
#profile .fuser{ 

 height:100%; 
 overflow:auto; 
}
#profile table .name{ 
text-align:center; 
font-weight:bold ;
font-size:1.4em;
color: #2C485C;
font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}

#profile .page{ 
  float:right; 
}
#profile .current_page{ 
    color: #990099;  
}
#profile .comment{ 
   width:100%;
   height:60px;
}
#profile .comment .cm_info{ 
   font-family:Arial, Helvetica, sans-serif; 
   font-size:0.8em; 
   float:right; 

}
#profile .comment p{ 
   padding-left:1%;
   margin:4px;
   background-color:#E8F0F4;
   clear:both;
}
#profile #submit{ 
   width:100%;
   text-align:center;
}

#profile .list th 
{
   height: 30px;
   border: 1px solid black;
}
#profile .list td 
{
  /* border-top: 1px solid black;*/
  /* border-bottom: 1px solid black;*/
   font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;
   padding: 5px;
   
}

#profile .title{
   font-size:1.2em;*/
   width:60%;
   paddind-left:20px;
}
#profile .views{
   width:10%;
   text-align: center;
}
#profile .votes{
   width:10%;
   text-align: center;
}
#profile .score{
   width:10%;
   text-align: center;
}
#profile .difficulty{
   width:10%;
   text-align: center;
}

